﻿/*.RadWindow {
    width: 800px !important;
}

    .RadWindow iframe {
        height: 450px !important;
    }

.tp-thumbs {
    padding-left: 20px !important;
    height: 475px !important;
}

.tp-parallax-wrap, .tp-loop-wrap, .tp-mask-wrap {
    width: 100%;
}

.tp-caption h3 {
    color: #fff;
    white-space: normal;
}

.tp-caption .btn-default, .tp-caption .btn-default:hover {
    color: #fff;
    background-color: transparent;
    border: none;
    font-size: 20px;
    padding: 5px 0;
}

.imageManager:hover {
    cursor: pointer;
}

.tp-banner-container {
    width: 100%;
    position: relative;
    padding: 0;
}

.tp-banner {
    width: 100%;
    position: relative;
}


/*#X3GPA.HomePageRotatorContainer.fullwidth {
    width: 100% !important;
    position: relative;
    padding: 0;
    max-height: 500px !important;
    overflow: hidden;
}

#X3GPA.HomePageRotatorContainer.fullscreen {
    width: 100% !important;
    position: relative;
    padding: 0;
    height: 100%;
}

#X3GPA.HomePageRotatorContainer.responsive {
    padding: 0;
    background-color: #fff;
    width: 960px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

    #X3GPA.HomePageRotatorContainer.responsive #X3GPA.HomePageRotator {
        width: 960px;
        height: 500px;
        position: relative;
        overflow: hidden;
    }


@media only screen and (min-width: 768px) and (max-width: 959px) {
    #X3GPA.HomePageRotatorContainer.responsive, #X3GPA.HomePageRotatorContainer.responsive #X3GPA.HomePageRotator {
        width: 760px;
        height: 395px;
    }
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
    #X3GPA.HomePageRotatorContainer.responsive, #X3GPA.HomePageRotatorContainer.responsive #X3GPA.HomePageRotator {
        width: 480px;
        height: 250px;
    }
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
    #X3GPA.HomePageRotatorContainer.responsive, #X3GPA.HomePageRotatorContainer.responsive #X3GPA.HomePageRotator {
        width: 320px;
        height: 166px;
    }
}*/
